flacon(1)

NAME
flacon - Extracts audio tracks from an audio CD image to separate tracks.

SYNOPSIS
flacon [options] [file]

DESCRIPTION
Flacon extracts individual tracks from one big audio file containing the entire album of music and saves them as separate audio files. To do this, it uses information from the appropriate CUE file. Besides, Flacon makes it possible to conveniently revise or specify tags both for all tracks at once or for each tag separately.

OPTIONS

-s, --start
    Start to convert immediately.

-c file, --config file
    Specify an alternative configuration file.

-h, --help
    Show help about options

\--version
    Show version information

ARGUMENTS

file
    CUE or Audio file

ENVIRONMENT

FLACON_DEBUG_ENCODER
    If variable is set, flacon print the encoder program arguments.

FLACON_DEBUG_GAIN
    If variable is set, flacon print the gain program arguments.

FILES

~/.config/flacon/flacon.conf
    This is the per-user configuration file.

HOMEPAGE
https://github.com/flacon/flacon